@charset "utf-8";
/* CSS Document */
#degree-wrap{position:relative;}
#degree-wrap .side-nav{position:absolute; right:30px; top:0px;}
#degree-wrap .side-nav > li{display:flex; align-items: center; padding:10px 0; color:#F3CFAC; font-size:0.875rem; transition: all .5s; cursor:pointer;}
#degree-wrap .side-nav > li > svg{opacity:0; transition:all .5s;}
#degree-wrap .side-nav > li.on{color:#fff;}
#degree-wrap .side-nav > li.on > svg{opacity:1}

#degree-wrap section{padding:8.75rem 0;}
#degree-wrap section > .inner-wrap{display:flex; flex-wrap: wrap; justify-content: space-between; width:calc(100% - 206px); max-width:1280px; margin:0 auto;}
#degree-wrap section:first-child{padding:0 0 8.75rem 0;}
#degree-wrap section .left-wrap{width:auto;}
#degree-wrap section .left-wrap > .stick{height: 3px; width:100%; background-color: #fff;}
#degree-wrap section .left-wrap >  p{color:#fff; font-weight: 700; margin-top:20px;}
#degree-wrap section .right-wrap{width:calc(100% - 200px); max-width:768px;}
#degree-wrap section .right-wrap .cont-wrap{margin-bottom:6.25rem;}
#degree-wrap section .right-wrap .cont-wrap:last-child{margin-bottom:0;}

#degree-wrap .section1-wrap .right-wrap .cont-wrap > .title-wrap{display:flex; width:auto; align-items: center; margin-bottom:1.5625rem;}
#degree-wrap .section1-wrap .right-wrap .cont-wrap > .title-wrap > .blet{width:3px; height: 20px; background-color:#7D1685; margin-right:15px; }
#degree-wrap .section1-wrap .right-wrap .cont-wrap > .title-wrap > h4{color:#fff;}
#degree-wrap .section1-wrap .right-wrap .cont-wrap > .box-wrap{margin-top:10px; border-radius: 15px; border:1px solid #363636; padding:20px;}
#degree-wrap .section1-wrap .right-wrap .cont-wrap > .box-wrap > li{list-style-image: url("/image/degree/blet.svg"); margin-bottom:10px; margin-left:20px; padding-left: 10px;}
#degree-wrap .section1-wrap .right-wrap .cont-wrap > .box-wrap > li:last-child{margin-bottom:0;}

#degree-wrap .section2-wrap{background-color:#141516;}
#degree-wrap .section2-wrap .right-wrap .cont-wrap > h4{color:#fff;}
#degree-wrap .section2-wrap .right-wrap .ex-list{margin-top:2.5rem; margin-left:15px;}
#degree-wrap .section2-wrap .right-wrap .ex-list > li{list-style: url("/image/degree/blet.svg"); padding-left:10px; margin-bottom:10px;}
#degree-wrap .section2-wrap .right-wrap .ex-list > li:last-child{margin-bottom:0;}
#degree-wrap .section2-wrap .right-wrap .boxes-wrap{display:flex; justify-content: space-between; flex-wrap: wrap; margin-top:2.5rem;}
#degree-wrap .section2-wrap .right-wrap .boxes-wrap > .ex-box-wrap{width:calc(25% - 15px); background-color:#292929; border:1px solid #363636; padding:15px; box-sizing: border-box; border-radius: 15px;}
#degree-wrap .section2-wrap .ex-box-wrap > p.rcn{color:#F3CFAC; font-size: 0.875rem; font-weight: 700; text-align: center; margin-bottom:1.25rem;}
#degree-wrap .section2-wrap .ex-box-wrap > p.title{color:#fff; font-weight: 700; font-size: 1.125rem; text-align: center; margin-bottom:2.5rem;}
#degree-wrap .section2-wrap .ex-box-wrap > ul > li{padding:10px 0; font-size:16px; border-bottom:1px solid #363636; white-space: pre-line; text-align: center; line-height: 120%;}
#degree-wrap .section2-wrap .ex-box-wrap > ul > li:last-child{border-bottom:0;}
#degree-wrap .section2-wrap .ex-box-wrap > ul > li.on{border-bottom:1px solid #7D1685;}


#degree-wrap .section3-wrap .right-wrap .cont-wrap > h4{color:#fff;}
#degree-wrap .section3-wrap .right-wrap .ex-list{margin-top:2.5rem; margin-left:15px;}
#degree-wrap .section3-wrap .right-wrap .ex-list > li{list-style: url("/image/degree/blet.svg"); padding-left:10px; margin-bottom:10px;}
#degree-wrap .section3-wrap .right-wrap .ex-list > li:last-child{margin-bottom:0;}
#degree-wrap .section3-wrap .right-wrap .boxes-wrap{display:flex; justify-content: space-between; flex-wrap: wrap; margin-top:2.5rem;}
#degree-wrap .section3-wrap .right-wrap .boxes-wrap > .ex-box-wrap{width:calc(25% - 15px); background-color:#292929; border:1px solid #363636; padding:15px; box-sizing: border-box; border-radius: 15px;}
#degree-wrap .section3-wrap .ex-box-wrap > p.rcn{color:#F3CFAC; font-size: 0.875rem; font-weight: 700; text-align: center; margin-bottom:1.25rem;}
#degree-wrap .section3-wrap .ex-box-wrap > p.title{color:#fff; font-weight: 700; font-size: 1.125rem; text-align: center; margin-bottom:2.5rem;}
#degree-wrap .section3-wrap .ex-box-wrap > ul > li{padding:10px 0; font-size:16px; border-bottom:1px solid #363636; white-space: pre-line; text-align: center;}
#degree-wrap .section3-wrap .ex-box-wrap > ul > li:last-child{border-bottom:0;}


#degree-wrap .section4-wrap{background-color:#141516;}
#degree-wrap .section4-wrap h4{text-align: center;}


.addImage{width:100%; margin-top:2.5rem;}

@media only screen and (max-width:1280px){
	#degree-wrap section > .inner-wrap{display:flex; flex-wrap: wrap; justify-content: space-between; width:calc(100% - 133px); max-width:1280px; margin-left:30px; }
}


@media only screen and (max-width:768px){
	#degree-wrap section > .inner-wrap{display:flex; flex-wrap: wrap; justify-content: space-between; width:calc(100% - 60px); max-width:1280px; margin:0 auto;}
	#degree-wrap section{display:block;}
	#degree-wrap section .right-wrap{margin-top:2.5rem; width:100%; max-width:768px;}
	#degree-wrap .side-nav{display:none;}
}

@media only screen and (max-width:640px){
	#degree-wrap .section2-wrap .right-wrap .boxes-wrap > .ex-box-wrap{width:calc(50% - 10px);}
	#degree-wrap .section2-wrap .right-wrap .boxes-wrap > .ex-box-wrap:nth-child(3){margin-top:20px;}
	#degree-wrap .section2-wrap .right-wrap .boxes-wrap > .ex-box-wrap:nth-child(4){margin-top:20px;}
	
	#degree-wrap .section3-wrap .right-wrap .boxes-wrap > .ex-box-wrap{width:calc(50% - 10px);}
	#degree-wrap .section3-wrap .right-wrap .boxes-wrap > .ex-box-wrap:nth-child(3){margin-top:20px;}
	#degree-wrap .section3-wrap .right-wrap .boxes-wrap > .ex-box-wrap:nth-child(4){margin-top:20px;}
	
}

@media only screen and (max-width:375px){
	#degree-wrap .section2-wrap .right-wrap .boxes-wrap > .ex-box-wrap{width:100%;}
	#degree-wrap .section2-wrap .right-wrap .boxes-wrap > .ex-box-wrap:nth-child(2){margin-top:20px;}
	
	#degree-wrap .section3-wrap .right-wrap .boxes-wrap > .ex-box-wrap{width:100%;}
	#degree-wrap .section3-wrap .right-wrap .boxes-wrap > .ex-box-wrap:nth-child(2){margin-top:20px;}
}



